/* Class = "NSTextFieldCell"; title = "Found Monitors:"; ObjectID = "1Th-nJ-O4K"; */
"1Th-nJ-O4K.title" = "找到的监视器:";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "4Qb-fg-eAm"; */
"4Qb-fg-eAm.title" = "刷新";

/* Class = "NSButtonCell"; title = "Enable Framegrab"; ObjectID = "6Xg-OD-fyK"; */
"6Xg-OD-fyK.title" = "激活抓取单帧";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "7tI-jE-L6N"; */
"7tI-jE-L6N.headerCell.title" = "字体";

/* Class = "NSButtonCell"; title = "Left Input\t(Dual Mode)"; ObjectID = "8BG-LO-bzH"; */
"8BG-LO-bzH.title" = "左边输入(双显示模式)";

/* Class = "NSMenuItem"; title = "B"; ObjectID = "CXE-ko-35c"; */
"CXE-ko-35c.title" = "B";

/* Class = "NSTextFieldCell"; title = "No Canon Monitors found "; ObjectID = "HRf-k1-XdK"; */
"HRf-k1-XdK.title" = "没有找到Canon监视器";

/* Class = "NSButtonCell"; title = "Use Custom IP Address"; ObjectID = "IKb-g1-Ukn"; */
"IKb-g1-Ukn.title" = "使用自定义IP地址";

/* Class = "NSMenuItem"; title = "A"; ObjectID = "ImL-7f-2hT"; */
"ImL-7f-2hT.title" = "A";

/* Class = "NSTextFieldCell"; title = "Framegrab Input:"; ObjectID = "Mzu-8I-FNz"; */
"Mzu-8I-FNz.title" = "单帧截取输入：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Oo3-Md-TTb"; */
"Oo3-Md-TTb.title" = "文字单元";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "e.g. 192.168.2.5"; ObjectID = "PTt-gK-NJt"; */
"PTt-gK-NJt.ibShadowedIsNilPlaceholder" = "例如 192.168.2.5";

/* Class = "NSButtonCell"; title = "Right Input\t(Dual Mode)"; ObjectID = "c9m-Co-5vY"; */
"c9m-Co-5vY.title" = "右侧输入（双头模式）";

/* Class = "NSButtonCell"; title = "Add Monitor"; ObjectID = "dJv-kv-iOk"; */
"dJv-kv-iOk.title" = "添加监视器";

/* Class = "NSTextFieldCell"; title = "Apply Look to:"; ObjectID = "dmA-ah-txn"; */
"dmA-ah-txn.title" = "将调色预设赋予：";

/* Class = "NSWindow"; title = "Add Canon Monitor"; ObjectID = "hpZ-J3-Hho"; */
"hpZ-J3-Hho.title" = "添加 Canon监视器";

/* Class = "NSButtonCell"; title = "Whole Screen"; ObjectID = "jVW-4T-wfo"; */
"jVW-4T-wfo.title" = "整个屏幕";

/* Class = "NSMenuItem"; title = "C"; ObjectID = "joF-fX-D6T"; */
"joF-fX-D6T.title" = "C";

/* Class = "NSMenuItem"; title = "D"; ObjectID = "usG-Qf-zE5"; */
"usG-Qf-zE5.title" = "D";

